Межсайтовый скриптинг в gpEasy CMS

Программа: gpEasy CMS 1.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных при обработке HTTP запросов. Атакующий может выполнить произвольный
сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

Анатолий Ализар: Бывший автор новостной ленты «Хакера». Увлекается современными технологиями, оружием, информационной безопасностью, носимой электроникой и в целом концепцией Internet of Things.
Похожие материалы